Alte php version in Chat.php gefunden (Support für das Chatscript)

sala99 ⌂, Tuesday, 14.11.2023, 13:15 (vor 250 Tagen)

Guten Tag Fritz

eine kurze sache habe ich noch
ich habe in der chat.php das gefunden
eine Alte Php version


if (phpversion() > '5.6.39' && $gd === true) {
 if (($img == true && isset($imginclude) && $imginclude=="yes" && strtolower($wo) != "info" && strtolower($wo) != "infos"  && !file_exists("rooms/Offline")) || $admintrue !== false) {
  if ($in_regdb === true || !file_exists('no_upload.php')) {
   echo '
    <fieldset style="float:left;" id="upload">
   <legend style="font-size: .8em;">&nbsp;'._UPLOADLEGEND.'&nbsp;</legend>
   <form action="upa.php?rm='.$wo.'" >
   <div>
   <label class="dot" for="file">'._UPLOADLABEL.':&nbsp;</label> 
   <input type="file" style="color:transparent;background:transparent;border:0" id="file" name="file" onchange="micoxUpload2(this.form,0,\'Loading \',end_upload2,'.$maxsize.','.$mp3upallow.','.$vidallow.')">    </div>
   <div id="upload_2"></div>
   </form>
   ';

   echo '</fieldset>';

und am anfang hast du ja die Php version gändert in das



if (phpversion() < '7.4.0') {


ist mir nur auf gefallen das ganze

Lg

Eintrag gesperrt
502 Views

gesamter Thread: